onEvent('recipes', k => {

	//Circuit Paste
	k.recipes.mekanismMetallurgicInfusing('tardis:circuit_paste', '16x #tardis:plants', 'mekanism:bio', 100)
	

	//Glass
	k.replaceInput({type: `tardis:quantiscope`}, `minecraft:glass`, `#forge:glass`)
	
	//Velvet Coat
	k.shaped(`whocosmetics:second_jacket`, [`BBB`, `BRB`, `D D`], {
		B: `minecraft:black_wool`,
		D: `minecraft:black_dye`,
		R: `minecraft:red_dye`
	})
	k.shapeless(`tardis:quantiscope_iron`, [`tardis:quantiscope_brass`, `minecraft:quartz`])
	
	k.remove({output: `handles:aprioritron`, type: `minecraft:crafting_shaped`})
})
